
Figure - Bug #118543
【IOVDEV-32758】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【音频播放器】播放车机不支持
的音频格式，toast提示与需求文档要求提示不一致
2023-06-05 19:45 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.x101��【副屏版本号】：01.00.0100.c106

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230605 15:12

【前提条件】：副屏上电

【操作步骤】

1.音频播放器列表播放车机不支持的音频格式（格式为au）

【实际结果】

1.toast提示：“抱歉无法打开文件”

【期望结果】

1.按需求文档要求提示：“系统中暂无支持格式的应用，请用下载专用软件打开”

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0088.x101

【副屏版本号】：01.00.0100.c106

History

#1 - 2023-06-05 19:46 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118543

#2 - 2023-06-05 19:47 - CDTS_Test 吴诗雨

- Priority changed from Normal to High

- Severity changed from Normal to Major

#3 - 2023-06-06 09:58 - CD APP-王营

- Assignee changed from CD APP-王营 to CD TPM-王祥林

请祥林帮忙评估是否取消搭载此应用，待确认后进行下一步操作。
#4 - 2023-06-06 20:55 - CD TPM-王祥林

- Status changed from New to NEED_INFO

自带音乐播放器会从Launcher中移除，此问题暂不处理。

#5 - 2023-06-07 21:13 - CD TPM-王祥林

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from CD TPM-王祥林 to CDTS_Test 吴诗雨

- Resolution changed from -- to WONTFIX

#6 - 2023-06-12 17:55 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-28 15:49 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
